The Latest in IT Security

Flaw in Grammarly’s extensions opened user accounts to compromise

06
Feb
2018
Flaw in Grammarly’s extensions opened user accounts to compromise

grammarly

A vulnerability in the Grammarly Chrome and Firefox extensions allowed websites to read users’ authentication tokes and use to them to log in to the users’ Grammarly accounts and access all the (potentially sensitive) information held in them.

Read More

Leave a reply


Categories

THURSDAY, MAY 24, 2018

Featured

Archives

Latest Comments

Social Networks